Loading...
Searching...
No Matches
CacheDisk.h File Reference

Header file for CacheDisk class. More...

`#include "CacheBase.h"`
`#include <QDir>`

Go to the source code of this file.

## Classes

class | openshot::CacheDisk
| This class is a disk-based cache manager for Frame objects. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for CacheDisk class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file CacheDisk.h.